#authorization-links { float: left; height: 44px; }
#authorization-links ul { margin: 0; padding: 0px; list-style: none; line-height: normal; }
#authorization-links ul li { height: 44px; display: block; float: left; padding: 12px 25px 0px 25px; background: url(../images/img04.jpg) no-repeat right 8px; }
#authorization-links ul li a { display: block; float: left; text-decoration: none; font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; }
#authorization-links ul li a:hover { text-decoration: underline; }
#authorization-links ul li a.active { margin: 0px; color: #4eab47; }
